libzypp 17.37.10

zypp::RepoUrl Struct Reference

## Public Attributes
zypp::Url | baseUrl
media::UrlResolverPlugin::HeaderList | headers

## Detailed Description

Definition at line 48 of file commitpackagepreloader.cc.

## Member Data Documentation

## ◆ baseUrl

zypp::Url zypp::RepoUrl::baseUrl

Definition at line 49 of file commitpackagepreloader.cc.

## ◆ headers

media::UrlResolverPlugin::HeaderList zypp::RepoUrl::headers

Definition at line 50 of file commitpackagepreloader.cc.

The documentation for this struct was generated from the following file:

- zypp/target/commitpackagepreloader.cc